[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'TimePopup' (#lcl)

# TTimePopupForm.GridsDblClick

Implements the OnDblClick event handler for grids controls on the form.

## Declaration

Source position: timepopup.pas line 39

`procedure TTimePopupForm.GridsDblClick(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Object for the event notification.

## Description

Calls ReturnTime to signal the OnReturnTime event handler (when assigned) and close the form.

## See also

TTimePopupForm |  | Implements a form displayed to capture a time value.
TCustomForm.Close
TReturnTimeEvent |  | Specifies an event handler signalled to get a time return value.